<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:weightSum="100">

    <LinearLayout
        android:id="@+id/board_layout"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="50"
        android:orientation="horizontal"
        android:background="#555">

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="40"
        android:weightSum="2">

        <androidx.viewpager.widget.ViewPager
            android:id="@+id/results_view_pager"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="#000">

        </androidx.viewpager.widget.ViewPager>

        <LinearLayout
            android:id="@+id/dices_in_game_layout"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="#000"
            android:orientation="vertical">

        </LinearLayout>

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="10"
        android:background="#d58627"
        android:weightSum="4">

        <Button
            android:id="@+id/new_game_button"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@drawable/new_game"/>

        <Button
            android:id="@+id/undo_button"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@drawable/undo_disabled"
            android:enabled="false"/>

        <Button
            android:id="@+id/redo_button"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@drawable/redo_disabled"
            android:enabled="false"/>

        <Button
            android:id="@+id/remove_plates_button"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@drawable/remove_plates_disabled"
            android:enabled="false"/>

    </LinearLayout>

</LinearLayout>